mt\_metadata.transfer\_functions.emtf\_xml package
==================================================

Submodules
----------

mt\_metadata.transfer\_functions.emtf\_xml.xml\_metadata module
---------------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.emtf_xml.xml_metadata
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.emtf\_xml.xml\_schema module
-------------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.emtf_xml.xml_schema
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: mt_metadata.transfer_functions.emtf_xml
   :members:
   :undoc-members:
   :show-inheritance:
